YAL_IMX582YAL_LUXVISIONS=/odm/etc/camera/mmi7cm/imx582/
YAL_IMX582YAL_SUNNY=/odm/etc/camera/mmi7cm/imx582/
YAL_IMX582YAL_OFILM=/odm/etc/camera/mmi7cm/imx582/
YAL_IMX582YAL_FOXCONN=/odm/etc/camera/mmi7cm/imx582/
YAL_IMX586YAL_LUXVISIONS=/odm/etc/camera/mmi7cm/imx586/
YAL_IMX586YAL_SUNNY=/odm/etc/camera/mmi7cm/imx586/
YAL_IMX586YAL_OFILM=/odm/etc/camera/mmi7cm/imx586/
YAL_IMX586YAL_FOXCONN=/odm/etc/camera/mmi7cm/imx586/
